@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px;}
a{ text-decoration:none; margin:0px; padding:0px; font-family:"微软雅黑";}
p{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px}
li{ list-style:none; margin:0px; padding:0px;}
div{ margin:0px; padding:0px;}
img{ margin:0px; padding:0px; border:none}
dl{ margin:0px; padding:0px;}
dd{ margin:0px; padding:0px}
.clearfix{ clear:both}



.left{
	float: left;
	font-size:12px;
}

.header{ position:relative; background-image:url(header_bg.png); background-repeat:repeat-x; width:100%; height:36px;}
.header .box{ width:1000px; margin:0 auto;}

.header .box .date_search{
	position: absolute;
	width: 1000px;
	height: 36px;
	line-height: 36px;	
	*bottom: 0px;
	color:#000;
	padding: 0 10px;
}
.header .box .date_search .date a{
	color: #fff;
	margin-left: 5px;
}
.header .box .date_search .search .srtext{
	width: 208px;
	height: 20px;
	line-height: 36px;
}
.header .box .date_search .search .searchbtn{
	width: 68px;
	height: 36px;
	border: none;
	margin: 0 7px;
	background: url(tonghuaxian_search.png) 0 0 no-repeat;
}
.header .box .date_search .search a{
	margin-right: 20px;
	color: #000;
}
.banner{ max-width:1920px; height:180px; margin:0 auto; background-image:url(banner.png); background-repeat:no-repeat; background-position:center center;}
.shousuo_box{ width:1000px; margin:0 auto; position:relative; left:0px; top:0px;}
.soushuo{ position:absolute; left:600px; top:120px;}
.input_text { width:200px; height:32px; border:#1f5c92 2px solid; font-family:"微软雅黑"; font-size:14px; color:#999; padding-left:10px; float:left; cursor:pointer; line-height:42px}
.input_btn { width:80px; height:38px; border:#666 0px solid; font-family:"微软雅黑"; font-size:14px; color:#FFF; padding-left:30px; background:#1f5c92 center; float: left;}

.nav_bg{ background-image:url(nav_bg.png); background-repeat:repeat-x;}
.nav_bg ul{ width:1000px; margin:0 auto;}
.nav_bg li{ float:left; font-size:18px; color:#FFF; height:56px; margin-left:88px;}
.nav_bg li a{ line-height:56px; color:#FFF; font-family:"微软雅黑"}

.footer_bg{ background-color:#1f5c92; width:100%; height:240px; margin-top:10px;}
.footer_lianjie{ width:400px; margin:0 auto;}
.footer_lianjie span{ color:#FFF; display:block; float:left; margin-top:20px; margin-bottom:20px;}
.footer_lianjie a{ color:#FFF;}

.shaixuan .styled-select {  
	width: 160px;   
	height: 30px;   
	float: left;
	margin: 5px 0 0 15px;
	text-align: center; 
	overflow: hidden;  	
	*margin-top: 8px;
}

.shaixuan{
   width: 400px; margin:0 auto;
   height: 40px;
   margin-bottom: 10px;
}
.shaixuan span{
	display:inline-block; 
	text-align:center; 
	border-radius: 5px; 
	font-size:18px; 
	color:#b50004; 
	line-height:42px; 
	font-family: "微软雅黑"; 
	float: left;
	margin-bottom: 10px;
	margin-left: 20px;
}
.shaixuan .styled-select {  
	width: 160px;   
	height: 30px;   
	float: left;
	margin: 5px 0 0 15px;
	text-align: center; 
	overflow: hidden;  	
	*margin-top: 8px;
	}
.shaixuan select{
	width: 160px;
	height: 30px;
	line-height: 30px;
	text-align: center; 
	font-size: 16px;  
	border: 1px solid #ccc;   
}

.footer{ width:800px; margin:0 auto; }
.footer p{ color:#FFF; text-align:center; line-height:30px;}
.footer img{ float:left; margin-top:-80px; margin-left:120px;}
